# logging.properties
# LogUtil.readConfiguration("logging.properties");

# -------------------------------------
# Trader
# -------------------------------------

handlers = java.util.logging.ConsoleHandler, java.util.logging.FileHandler
java.util.logging.ConsoleHandler.level = ALL
java.util.logging.ConsoleHandler.formatter = zutil.log.CompactLogFormatter
java.util.logging.FileHandler.level = ALL
java.util.logging.FileHandler.formatter = zutil.log.CompactLogFormatter

# Libs

zutil.level = ALL
zutil.db.bean.level = INFO
zutil.net.http.page.HttpFilePage.level = INFO

# Hal Core

se.koc.trader.level = ALL

# -------------------------------------
# Plugins
# -------------------------------------
